{{define "picoWidgetTablePagination"}}
    <div class="pagination-container">
            <span>
                <span id="rowInfo"></span>
                <select id="rowsPerPage" class="{{.RowsPerPageClass}}">
                    <option value="5">5</option>
                    <option value="10">10</option>
                    <option value="15">15</option>
                    <option value="20">20</option>
                </select>
                {{.RowsPerPage}}
                <button id="toggleFilters" class="{{.ToggleFiltersClass}}">{{.ToggleFilters}}</button>
            </span>
        <div class="{{.PaginationClass}}">
            <button id="prevPage" class="{{.PrevButtonClass}}">{{.PreviousButton}}</button>
            <span id="pageInfo"></span>
            <button id="nextPage" class="{{.NextButtonClass}}">{{.NextButton}}</button>
        </div>
    </div>
{{end}}